.jms-slideshow {
	position: relative;
	width: 100%;
	max-width: 1400px;
	min-width: 960px;	
	height: 450px;
}
.jms-wrapper {
	width: auto;
	min-width: 960px;
	height: 450px;	
	outline: none;	
}
.color-1 {
	
}
.color-2 {
	
}
.color-3 {
	
}
.color-4 {
	
}
.color-5{
	
}
.step {	
	width: 900px;
    height: 420px;
	display: block;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.step:not(.active) {
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
}
.jms-content{
	margin: 0px 370px 0px 20px;
	position: relative;
	clear: both;
}
.step h3{
	color: #000;
	font-size: 52px;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	margin: 0;
	padding: 60px 0 10px 0;
}
.step p {
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-size: 34px;
	font-weight: normal;
	line-height:1.2;
	position: relative;
	margin: 0;
}
a.jms-link{
	color: #000;
	text-transform: uppercase;
	background: #969696; /* Old browsers */
	background: -moz-linear-gradient(top, #969696 0%, #727272 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#969696), color-stop(100%,#727272)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #969696 0%,#727272 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #969696 0%,#727272 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #969696 0%,#727272 100%); /* IE10+ */
	background: linear-gradient(top, #969696 0%,#727272 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#969696', endColorstr='#727272',GradientType=0 ); /* IE6-9 */
	padding: 8px 15px;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	border: 1px solid #444;
	border-radius: 4px;
	opacity: 1;
	margin-top: 40px;
	clear: both;
	-webkit-transition: all 0.4s ease-in-out 1s;
	-moz-transition: all 0.4s ease-in-out 1s;
	-ms-transition: all 0.4s ease-in-out 1s;
	-o-transition: all 0.4s ease-in-out 1s;
	transition: all 0.4s ease-in-out 1s;
}
.step:not(.active) a.jms-link{
	opacity: 0;
	margin-top: 80px;
}
.step img{
	position: absolute;
	right: 0px;
	top: 30px;
}
.jms-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	bottom: 20px;
	z-index: 2000;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.jms-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #777;
	margin: 3px;
	cursor: pointer;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.3);
}
.jms-dots span.jms-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.jms-arrows{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.jms-arrows span{
	position: absolute;
	top: 50%;
	margin-top: -40px;
	height: 80px;
	width: 30px;
	cursor: pointer;
	z-index: 2000;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
	border-radius: 3px;
}

.jms-arrows span.jms-arrows-prev{
	background: #fff url(../images/arrow_left.png) no-repeat 50% 50%;
	left: -10px;
}
.jms-arrows span.jms-arrows-next{
	background: #fff url(../images/arrow_right.png) no-repeat 50% 50%;
	right: -10px;
}
/* Not supported style */
.jms-wrapper.not-supported{
	background-color: #E3D8FF;
	background-color: rgba(227, 216, 268, 1);
}
.jms-wrapper.not-supported:after{
	content: 'The slideshow functionality is not supported on your device.';
	padding: 0px 0px 30px 0px;
	text-align: center;
	display: block;
}
.jms-wrapper.not-supported .step{
	display: none;
	position: relative;
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
	margin: 20px auto;
}
.jms-wrapper.not-supported .step:first-of-type{
	display: block;
}
.jms-wrapper.not-supported .step:not(.active) a.jms-link{
	opacity: 1;
	margin-top: 40px;
}

input[type="text"], input[type="number"], input[type="email"], input[type="tel"], select, option, input[type="password"], textarea {
    border:1px solid #d7e0d7; color:#000;
}
input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="tel"]:focus, select:focus, textarea:focus {
    border:1px solid #8cc63f;color:#000;
}

.cajaformulario{
	width:80%;
	-webkit-box-shadow: 2px 6px 5px 0px rgba(205,209,205,1);
	-moz-box-shadow: 2px 6px 5px 0px rgba(205,209,205,1);
	box-shadow: 2px 6px 5px 0px rgba(205,209,205,1); height:240px;
	border-top: solid 30px #3d643f;
 	background-image: url('../img/demo/2small.jpg');
 	 	
    background-repeat: no-repeat;   
    background-position: 0 10px; 
}

.cajaformulario_consejo{
	width:40%;
	-webkit-box-shadow: 2px 6px 5px 0px rgba(205,209,205,1);
	-moz-box-shadow: 2px 6px 5px 0px rgba(205,209,205,1);
	box-shadow: 2px 6px 5px 0px rgba(205,209,205,1); height:200px;
	border-top: solid 30px #3d643f;
 	background-image: url('../img/3peeps.png'); 	
    background-repeat: no-repeat;   
    background-position: 0 10px; 
    margin: auto;
    
}

.cajaagenda{
	width:100%;
	-webkit-box-shadow: 2px 6px 5px 0px rgba(205,209,205,1);
	-moz-box-shadow: 2px 6px 5px 0px rgba(205,209,205,1);
	box-shadow: 2px 6px 5px 0px rgba(205,209,205,1); height:200px;
	background-image: url('../img/cal-icon.png'); 	
    background-repeat: no-repeat;   
    background-position: 0 10px; 
	border-top: solid 30px #3d643f;	 	
  
}


.sombrainterior{
	-webkit-box-shadow: inset 2px 2px 10px 0px rgba(205,209,205,1);
-moz-box-shadow: inset 2px 2px 45px 0px rgba(205,209,205,1);
box-shadow: inset 2px 2px 45px 0px rgba(205,209,205,1);
}



@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.ca-menu{
    padding:0;
    margin: auto;
    
    width: 960px;
}
.ca-menu li{
    width: 230px;
    height: 300px;
	margin-right: 13px;
    overflow: hidden;
    position: relative;
    float:left;
    background: #f9f9f9; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
    background: linear-gradient(left, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 */
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-menu li img{
    
    width: 200px;
    height: 200px;
    display: block;
    color: #333;
    margin:15px;
    position: relative;
}
.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 60px;
    color: #ddd;
    text-shadow: 1px 0px 1px rgba(255,255,255,0.8);
    line-height: 150px;
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-content{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 50%;
    top: 50%;
}
.ca-main{
    font-size: 26px;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    margin-top:70px;
}
.ca-sub{
    text-align:center;
    font-size: 14px;
    color: #afa379;
    text-shadow: 1px 1px 1px #fff;
    line-height: 40px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-menu li:hover{
    background:#fff;
}
.ca-menu li:hover .ca-icon{
    color: #afa379;
    font-size: 90px;
    opacity: 0.1;
    -webkit-animation: moveFromLeft 400ms ease;
    -moz-animation: moveFromLeft 400ms ease;
    -ms-animation: moveFromLeft 400ms ease;
}
.ca-menu li:hover .ca-main{
    color: #afa379;
    -webkit-animation: moveFromRight 300ms ease;
    -moz-animation: moveFromRight 300ms ease;
    -ms-animation: moveFromRight 300ms ease;
}
.ca-menu li:hover .ca-sub{
    color: #000;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes moveFromLeft{
    from {
        -webkit-transform: translateX(-100%);
    }
    to {
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromLeft{
    from {
        -moz-transform: translateX(-100%);
    }
    to {
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromLeft{
    from {
        -ms-transform: translateX(-100%);
    }
    to {
        -ms-transform: translateX(0%);
    }
}

@-webkit-keyframes moveFromRight {
    from {
        -webkit-transform: translateX(100%);
    }
    to {
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromRight {
    from {
        -moz-transform: translateX(100%);
    }
    to {
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromRight {
    from {
        -ms-transform: translateX(100%);
    }
    to {
        -ms-transform: translateX(0%);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}
.fila_normal_oscura{
	background-color:#F2F4F4;
	padding: 5px;
}

.fila_normal_clara{
	background-color:#FFFFFF;
	padding: 5px;
}
.radius { 
-moz-border-radius: 10px; /* Firefox */
-webkit-border-radius: 10px; /* Google Chrome y Safari */
border-radius: 10px; /* CSS3 (Opera 10.5, IE 9 y est�ndar a ser soportado por todos los futuros navegadores) */
}

.radiustop { 
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	 
	/* Google Chrome y Safari */
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-
	 
	/* CSS3 (Opera 10.5 e Internet Explorer 9) */
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
}

.boton_vermas{
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Google Chrome y Safari */
	border-radius: 5px; /* CSS3 (Opera 10.5, IE 9 y est�ndar a ser soportado por todos los futuros navegadores) */
	background: #3d643f; color: #fff;
	padding: 5px;
	font-size:x-small;
	margin-top:-10px;
}
.boton_vermas a{
	color: #fff;
	
}
.boton_vermas a:hover{
	color: #8cc63f;
}
#adjuntos a{ height:38px; padding: 5px; padding-left: 32px;}
.enlace{
	width:100%;	 
	height:80px;
padding:5px;	
	padding-left: 32px;
 	background: #e7e7e7 url('../img/link.png'); 	
    background-repeat: no-repeat;   
    background-position: 0 0px; 
}
.superindice{
	height: 20px;
	width: 20px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #e37c76;
	padding: 3px;
	color: #000;	
	text-align: center;
	margin-right:20px;
	position: absolute; 
	left: 90px; top: 55px; 
	z-index: 3;
}
.flotardercha{ margin-left:85%;}
.alinea_derecha{text-align: right;}
ul.listacurso{ list-style: circle; list-style-image: none; list-style-position: inside;}
ol { padding-left:40px;}
ul#nav { list-style-type : none;}
.seleccionado {display: block;}
.deseleccionado {display: none;}
/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 900px) {
  #nav-trigger {
    display: block; }

  nav#nav-main {
    display: none; }

  nav#nav-mobile {
    display: block; } 
#menum {
    display: none; }	
	}


#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}  